## libkf5libkleo 16.04.1

=== debian/changelog ===
libkf5libkleo (4:16.04.1-2) unstable; urgency=medium

  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 01 Jun 2016 10:59:39 +0200

libkf5libkleo (4:16.04.1-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * Initial release.
  * Add missing breaks/replaces

  [ Automatic packaging ]
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 28 May 2016 20:12:43 +0200
