## libkf5libkleo 16.04.2

=== debian/changelog ===
libkf5libkleo (4:16.04.2-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update symbols files from buildds logs (4:16.04.1-2).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 27 Jun 2016 16:35:54 +0200
