=== debian/control ===
--- 
+++ 
@@ -5,22 +5,22 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.19.0~),
+               extra-cmake-modules (>= 5.24.0~),
                libboost-dev (>= 1.34.0~),
-               libkf5completion-dev (>= 5.19.0~),
-               libkf5config-dev (>= 5.19.0~),
-               libkf5coreaddons-dev (>= 5.19.0~),
-               libkf5gpgmepp-dev (>= 5.2.0~),
-               libkf5i18n-dev (>= 5.19.0~),
-               libkf5pimtextedit-dev (>= 5.2.0~),
-               libkf5widgetsaddons-dev (>= 5.19.0~),
-               libkf5windowsystem-dev (>= 5.19.0~),
+               libkf5completion-dev (>= 5.24.0~),
+               libkf5config-dev (>= 5.24.0~),
+               libkf5coreaddons-dev (>= 5.24.0~),
+               libkf5gpgmepp-dev (>= 16.04.3~),
+               libkf5i18n-dev (>= 5.24.0~),
+               libkf5pimtextedit-dev (>= 16.04.3~),
+               libkf5widgetsaddons-dev (>= 5.24.0~),
+               libkf5windowsystem-dev (>= 5.24.0~),
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.4.0~)
+               qtbase5-dev (>= 5.6.1~)
 Standards-Version: 3.9.8
 Homepage: http://pim.kde.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/libkleo.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/libkleo.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkleo
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkleo
 
 Package: libkf5libkleo5
 Architecture: any
@@ -48,7 +48,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: libboost-dev (>= 1.34.0~),
-         libkf5gpgmepp-dev (>= 5.2.0~),
+         libkf5gpgmepp-dev (>= 16.04.3~),
          libkf5libkleo5 (= ${binary:Version}),
          libkf5widgetsaddons-dev (>= 5.19.0~),
          qtbase5-dev (>= 5.4.0~),
