## libkf5libkleo 17.04.3

=== debian/changelog ===
libkf5libkleo (4:17.04.3-0ubuntu1) artful; urgency=medium

  [ José Manuel Santamaría Lema ]
  * New upstream release (17.04.1)
  * Update enable_debian_abi_manager.diff
  * Update symbols files
  * Install translations and add Breaks/Replaces against kde-l10n
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

  [ Rik Mills ]
  * Update symbols from build logs for GCC7

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 21 Aug 2017 14:34:29 +0100

libkf5libkleo (4:16.12.3-0ubuntu1) artful; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://
  * Pass '-fno-keep-inline-functions' to gcc in the acc test in order to
    avoid possible spurious test failures.
  * Use the debian ABI manager (libkf5libkleo5 -> libkf5libkleo5abi1) due to
    binary incompatible changes; for instance the class DecryptJob provided by
    /usr/include/KF5/libkleo/decryptjob.h is gone.
  * Add libkf5itemmodels-dev to libkf5libkleo-dev depends, fixing the
    acc headers check.
  * New upstream release (16.12.3)

  [ Rik Mills ]
  * Add etc/xdg/libkleo.renamecategories to install files
  * New upstream release (16.12.0)
  * New upstream release (16.12.1)

  [ Darin Miller ]
  * New upstream release (16.12.2)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 01 May 2017 20:29:23 +0100
