## libkf5libkleo 19.04.3

=== debian/changelog ===
libkf5libkleo (4:19.04.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.3)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 23 Jul 2019 18:56:31 +0100
